doctype html
html(lang='en')
    head
        meta(charset='utf-8')
        meta(name='viewport', content='width=device-width, initial-scale=1.0')
        title Admin MetasFit
        // Bootstrap core CSs
        link(rel='stylesheet',href='/css/bootstrap.css')
        // external css
        link(rel='stylesheet',href='/font-awesome/css/font-awesome.css')
        // Custom styles for this template
        link(rel='stylesheet',href='/css/style.css')
        link(rel='stylesheet',href='/css/style-responsive.css')
        // HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries
        //if lt IE 9
          script(src='https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js')
          script(src='https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js')
    body
        section#container
            //
              **********************************************************************************************************************************************************
              TOP BAR CONTENT & NOTIFICATIONS
              ***********************************************************************************************************************************************************
            // header start
            header.header.black-bg
                .sidebar-toggle-box
                    .fa.fa-bars.tooltips(data-placement='right', data-original-title='Toggle Navigation')
                // logo start
                a.logo(href='/ADMIN/client')
                    b ADMIN METASFIT
                // logo end
                    #top_menu.nav.notify-row
                        // notification start
                        ul.nav.top-menu
                            // settings start
                            li.dropdown
                                a.dropdown-toggle(data-toggle='dropdown', href='index.html#')
                                    i.fa.fa-tasks
                                    span.badge.bg-theme 4
                                ul.dropdown-menu.extended.tasks-bar
                                    .notify-arrow.notify-arrow-green
                                    li
                                        p.green You have 4 pending tasks
                                    li
                                        a(href='index.html#')
                                            .task-info
                                                .desc DashGum Admin Panel
                                                .percent 40%
                                            .progress.progress-striped
                                                .progress-bar.progress-bar-success(role='progressbar', aria-valuenow='40', aria-valuemin='0', aria-valuemax='100', style='width: 40%')
                                                    span.sr-only 40% Complete (success)
                                    li
                                        a(href='index.html#')
                                            .task-info
                                                .desc Database Update
                                                .percent 60%
                                            .progress.progress-striped
                                                .progress-bar.progress-bar-warning(role='progressbar', aria-valuenow='60', aria-valuemin='0', aria-valuemax='100', style='width: 60%')
                                                    span.sr-only 60% Complete (warning)
                                    li
                                        a(href='index.html#')
                                            .task-info
                                                .desc Product Development
                                                .percent 80%
                                            .progress.progress-striped
                                                .progress-bar.progress-bar-info(role='progressbar', aria-valuenow='80', aria-valuemin='0', aria-valuemax='100', style='width: 80%')
                                                    span.sr-only 80% Complete
                                    li
                                        a(href='index.html#')
                                            .task-info
                                                .desc Payments Sent
                                                .percent 70%
                                            .progress.progress-striped
                                                .progress-bar.progress-bar-danger(role='progressbar', aria-valuenow='70', aria-valuemin='0', aria-valuemax='100', style='width: 70%')
                                                    span.sr-only 70% Complete (Important)
                                    li.external
                                        a(href='#') See All Tasks
                            // settings end
                            // inbox dropdown start
                        li#header_inbox_bar.dropdown
                            a.dropdown-toggle(data-toggle='dropdown', href='index.html#')
                                i.fa.fa-envelope-o
                                span.badge.bg-theme 5
                            ul.dropdown-menu.extended.inbox
                                .notify-arrow.notify-arrow-green
                                li
                                    p.green You have 5 new messages
                                li
                                    a(href='index.html#')
                                        span.photo
                                            img(alt='avatar', src='/img/ui-zac.jpg')
                                        span.subject
                                            span.from Zac Snider
                                            span.time Just now
                                        span.message
                                            | Hi mate, how is everything?
                                li
                                    a(href='index.html#')
                                        span.photo
                                            img(alt='avatar', src='/img/ui-divya.jpg')
                                        span.subject
                                            span.from Divya Manian
                                            span.time 40 mins.
                                        span.message
                                            | Hi, I need your help with this.
                                li
                                    a(href='index.html#')
                                        span.photo
                                            img(alt='avatar', src='/img/ui-danro.jpg')
                                        span.subject
                                            span.from Dan Rogers
                                            span.time 2 hrs.
                                        span.message
                                            | Love your new Dashboard.
                                li
                                    a(href='index.html#')
                                        span.photo
                                            img(alt='avatar', src='/img/ui-sherman.jpg')
                                        span.subject
                                            span.from Dj Sherman
                                            span.time 4 hrs.
                                        span.message
                                            | Please, answer asap.
                                li
                                    a(href='index.html#') See all messages
                        // inbox dropdown end
                    // notification end
                .top-menu
                    ul.nav.pull-right.top-menu
                        li
                            a.logout(href='/ADMIN/excercise') Logout
            // header end
            //
              **********************************************************************************************************************************************************
              MAIN SIDEBAR MENU
              ***********************************************************************************************************************************************************
            // sidebar start
            aside
                #sidebar.nav-collapse
                    // sidebar menu start
                    ul#nav-accordion.sidebar-menu
                        p.centered
                            img.img-circle(src='/img/metasfit.png', width='60')
                        h5.centered Arthur Molina
                        p.centered Tu Personal Trainner
                        li.mt
                            a(href='/ADMIN/client')
                                i.fa.fa-users
                                span Clientes
                            a(href='/ADMIN/excercise')
                                i.fa.fa-male
                                span Ejercicios

            section#main-content
                block content

                include footer